html {
  background-color: #C5C6D5 !important;
  color: inherit;
}

.thumb-img {
}

#loupeContainer div.background {
  background-color: #C5C6D5 !important;
  color: inherit;
}

header div.background {
  background-color: #C5C6D5 !important;
  color: inherit;
}

.custom-colorable {
  fill: #C8A1A4 !important;
}

body {
  background-color: #C5C6D5 !important;
  color: #353535 !important;
}
